Antiprism 0.23

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mu::MathImpl< T > Struct Template Reference

A template class for providing wrappers for essential math functions. More...

`#include <muParserTemplateMagic.h>`

List of all members.

## Detailed Description

### template<typename T>
struct mu::MathImpl< T >

A template class for providing wrappers for essential math functions.

This template is spezialized for several types in order to provide a unified interface for parser internal math function calls regardless of the data type.

The documentation for this struct was generated from the following file:

- base/muparser/muParserTemplateMagic.h